- function:
    name: jobs_ar_summary
    schema: public
- function:
    name: search_bills
    schema: public
- function:
    name: search_cccontracts
    schema: public
- function:
    name: search_dms_vehicles
    schema: public
- function:
    name: search_exportlog
    schema: public
- function:
    name: search_inventory
    schema: public
- function:
    name: search_jobs
    schema: public
- function:
    name: search_owners
    schema: public
- function:
    name: search_payments
    schema: public
- function:
    name: search_phonebook
    schema: public
- function:
    name: search_vehicles
    schema: public
